# Asterisk Project : Asterisk 12 ManagerAction_SIPpeerstatus

Added by wikibot , edited by wikibot on Aug 29, 2013

# SIPpeerstatus

### Synopsis

Show the status of one or all of the sip peers.

### Description

Retrieves the status of one or all of the sip peers. If no peer name is specified, status for all of the sip peers will be retrieved.

### Syntax

    Action: SIPpeerstatus
    ActionID: <value>
    [Peer:] <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Peer` - The peer name you want to check.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown